package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmmovimientoarmas;
import com.qsoft.rs.sincoar.dto.TarmmovimientoarmasDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmmovimientoarmasMapper {

    TarmmovimientoarmasMapper INSTANCE = Mappers.getMapper(TarmmovimientoarmasMapper.class);

    Tarmmovimientoarmas getEntidad(TarmmovimientoarmasDTO tarmmovimientoarmas);

    TarmmovimientoarmasDTO getDto(Tarmmovimientoarmas tarmmovimientoarmas);

}